* {
	margin:0;
	padding:0;
}

html {
	background: url(../images/background.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	font-size: 13px;
	font-family: "Open Sans",Arial;
	font-style: normal;
	font-weight: 400;
}

h1  {
	font-size: 24px;
	line-height: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;	
}

h2  {
	font-size: 18px;
	line-height: 100%;
	margin-top: 35px;
	margin-bottom: 10px;
}

ul.error {
	list-style: none;
	margin-left: 10px;
}

li.error {
	margin: 20px 0;
}

ul.bodytext {
	margin-left: 30px;
}

table.fullheight{
	height:100%;
	position:absolute;
}

p.info {
	color: #000000;
	text-align: center;
}

p.welcome {
	font-size: 24px;
	color: #ffffff;
	background-color:rgba(33, 104, 105, 0.9);
	width: 80%;
	margin: 0px;
    padding: 20px;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.4);	
}

table.question {
	font-size: 16px;
	color: #ffffff;
	line-height: 150%;
}

table.error {
	background-color: rgba(128, 0, 0, 0.5);
	margin: 0;
    padding: 10px;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.4);
}	

table.progressbar {
	border-collapse: separate;
	border-radius: 3px;;
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.4);
	margin: 0;
    padding: 3px;
    border: 0;
    outline: 0;
	width: 500px;
}

td.progcell {
	width: 150px;
}

td.noprogress {
	background-color: #1F2421;
}

td.progress {
	background-color: #DCE1DE;
	color: #000000;
}

.radiolabel {
	margin-left: 12px;
}

input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type=radio   ]:not(old) + label{
  margin-left  : -2em;
  line-height  : 1.5em;
}

input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 1.2em;
  height           : 1.2em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : middle;
}

input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}

input[type=radio]:not(old):checked + label > span > span{
  display          : block;
  width            : 0.9em;
  height           : 0.9em;
  margin           : 0.125em;
  border           : 0.0625em solid rgb(115,153,77);
  border-radius    : 0.125em;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}


fieldset.login {
    background-color:rgba(33, 104, 105, 0.8);
	margin: 0;
    padding: 10px;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.4);
	width: 600px;
	margin: auto;
}

fieldset.question {
    background-color:rgba(33, 104, 105, 0.8);
	margin: 0;
    padding: 10px;
    border: 0;
    outline: 0;
    vertical-align: baseline;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.4);
	width: 80%;
	margin: auto;
}


#body-login input {
    border: 0px;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.4) inset !important;
}

#body-login input[type="text"], #body-login input[type="password"] {
    width: 250px;
}

#body-login input {
    margin-bottom: 0;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
#body-login input[type="text"], #body-login input[type="password"], #body-login input[type="email"], #body-login input[type="submit"] {
    border: none;
    border-radius: 5px;
}

#body-login input {
    font-size: 20px;
    margin: 5px;
    padding: 11px 10px 9px;
}


input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="email"], input[type="url"], input[type="time"], textarea {
    background: none repeat scroll 0% 0% #F8F8F8;
        background-color: rgb(248, 248, 248);
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-clip: border-box;
        background-origin: padding-box;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto auto;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.4) inset !important;
}

input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="email"], input[type="url"], input[type="time"], textarea {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    -webkit-box-sizing: content-box;
        box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="email"], input[type="url"], input[type="time"], textarea {
    background: #fff;
    color: #555;
    cursor: text;
    font-family: inherit;
}

input[type="text"], input[type="password"], input[type="search"], input[type="number"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], textarea, select, button, .button, input[type="submit"], input[type="button"] {
    width: 130px;
    margin: 3px 3px 3px 0;
    padding: 7px 6px 5px;
    font-size: 13px;
    background-color: #fff;
    color: #333;
    border: 1px solid #ddd;
    outline: none;
    border-radius: 3px;
}

#body-login form fieldset {
    text-align: left;
}

#body-login {
    text-align: center;
}

#body-login form {
    width: 600;
    margin: auto;
    padding: 0;
}

label.infield {
    display: none;
}

#body-login #submit.login {
    margin-right: 7px;
	float: right;
}

#body-login input[type="submit"] {
    padding: 10px 20px;
}

#body-login input[type="text"], #body-login input[type="password"], #body-login input[type="email"], #body-login input[type="submit"] {
    border: none;
    border-radius: 5px;
}

#body-login input, textarea {
    font-size: 20px;
    margin: 5px;
    padding: 11px 10px 9px;
}

.primary:hover, input.primary[type="submit"]:hover, input.primary[type="button"]:hover, button.primary:hover, .button.primary:hover {
    border: 0px;
    background-color: rgb(208,93,0);
}

.primary:hover, input.primary[type="submit"]:hover, input.primary[type="button"]:hover, button.primary:hover, .button.primary:hover, .primary:focus, input.primary[type="submit"]:focus, input.primary[type="button"]:focus, button.primary:focus, .button.primary:focus {
    border: 1px solid #1d2d44;
    background-color: #d05d00;
    color: #fff;
}

.primary, input.primary[type="submit"], input.primary[type="button"], button.primary, .button.primary {
    border: 0px;
    border: 1px solid rgba(190, 190, 190, 0.9);
    background: none repeat scroll 0% 0% #728D9F;
    color: #FFF;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.4) inset;
}

.primary, input.primary[type="submit"], input.primary[type="button"], button.primary, .button.primary {
    border: 1px solid #1d2d44;
    background-color: #BA2D0B;
    color: #ddd;
}

input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, button:hover, button:focus, .button:hover, .button:focus, select:hover, select:focus, select:active {
    background-color: rgba(250,250,250,.9);
    color: #333;
}

input[type="submit"], input[type="button"], button, .button {
    width: auto;
    min-width: 25px;
    padding: 5px;
    background-color: rgba(240,240,240,.9);
    font-family: "Open Sans",Arial;
    color: #555;
    border: 1px solid rgba(190,190,190,.9);
    cursor: pointer;
}

.grouptop, .groupmiddle, .groupbottom {
    position: relative;
}

#user + label + img, #password-icon {
    position: absolute;
    left: 16px;
    top: 22px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: .3;
}

#user, #password {
    width: 550px !important;
    padding-left: 36px !important;
}